Gda.SqlOperatorType – Gda-6.0 Reference Manual

# SqlOperatorType

## Description:

[ CCode ( cprefix = "GDA_SQL_OPERATOR_TYPE_" , has_type_id = false ) ]
public enum SqlOperatorType
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- AND
- BETWEEN
- BITAND
- BITNOT
- BITOR
- CONCAT
- DIFF
- DIV
- EQ
- GEQ
- GT
- ILIKE
- IN
- IS
- ISNOTNULL
- ISNULL
- LEQ
- LIKE
- LT
- MINUS
- NOT
- NOTILIKE
- NOTIN
- NOTLIKE
- NOT_REGEXP
- NOT_REGEXP_CI
- OR
- PLUS
- REGEXP
- REGEXP_CI
- REM
- SIMILAR
- STAR